Subject: Re: atp hanging

From: [email-masked] (Bill Kearney)
Date: Fri, 22 Mar 1996 16:20:36 -0500

At 10:25 AM 3/22/96, Mark Smith wrote:
>>From:     [email-masked]
>>  To:     [email-masked] (Mark Smith)
>>
>> > Does the Mac send anything at all in response to netatalk's
>> > request for packet 6?  Does a response 6 ever get sent in the first
>> > place?
>>
>> I haven't turned debug on in ddp, is that possible at all in the kernel?
>> The debug messages from the ATP library show nothing arriving from the mac
>> after the resend-request.
>
>I don't think there is any kernel-level support for DDP debugging, but
>it probably wouldn't be too hard for someone to add.
>
>> What programs could one use on the mac to see if it sends out packet 6?
>
>I don't know of anything you can run on a given Mac to get a trace of
>what it is sending.  You might try putting a packet sniffer of some kind
>on the ethernet to see what it observes.

Would ag group's EtherPeek (or something like that) help?  It's a
commercial package but it's got lots of filtering options.

>For further information, please contact us.
>The AG Group, Inc.
>2540 Camino Diablo, Suite 200
>Walnut Creek, CA  94596
>(800) 466-AGGP (Sales)
>(510) 937-7900  voice
>(510) 937-2479  fax
>internet: [email-masked]
>AppleLink:  AG.GROUP

Bill

--
Bill Kearney          | [email-masked]                     | Copyright 1996
PO Box 201            | ftp://ftp.digex.net/pub/access/wkearney/ | W.G.Kearney
Lutherville, MD 21094 | http://www.access.digex.net/~wkearney/   | (410)
239-0060